kid3 (3.9.4-0) unstable; urgency=low

  * New upstream release.

 -- Urs Fleisch <ufleisch@users.sourceforge.net>  Sun, 09 Jul 2023 10:32:10 +0200

kid3 (3.9.3-0) unstable; urgency=low

  * New upstream release.

 -- Urs Fleisch <ufleisch@users.sourceforge.net>  Thu, 12 Jan 2023 12:15:43 +0100

kid3 (3.9.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch ffmpeg-5.0.
  * Bump Standards-Version to 4.6.1.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Aug 2022 10:23:48 +0200

kid3 (3.9.1-2) unstable; urgency=medium

  * Acknowledge NMU from Sebastian Ramacher: Apply upstream patch to fix
    build with ffmpeg 5.0.
    Closes: #1004772

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Mar 2022 16:01:37 +0100

kid3 (3.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Jan 2022 11:29:43 +0100

kid3 (3.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Dec 2021 14:15:23 +0100

kid3 (3.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage field.
  * Update packages long description.
  * Update debian/copyright year.
  * Remove deprecated KDE4 stuff.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Aug 2021 11:22:29 +0200

kid3 (3.8.5-3) unstable; urgency=medium

  * Add missing breaks and replaces from the last upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 19 Jun 2021 13:17:06 +0200

kid3 (3.8.5-2) unstable; urgency=medium

  * Cleanup manpage installing. The old method is obsolet and buggy. All
    manpages are now installed to the kid3-core package.
    Closes: #990018

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 18 Jun 2021 15:56:17 +0200

kid3 (3.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2021 11:31:48 +0100

kid3 (3.8.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.
  * Overwrite lintian warning file-references-package-build-path. Patches are
    welcome!

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:57:28 +0100

kid3 (3.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Adjust lintian overrides.
  * Signature file has been renamed from asc to sig.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Oct 2020 14:45:27 +0200

kid3 (3.8.3-2) unstable; urgency=high

  * Fix FTBFS by reverting: Remove build path from plugins.qmltypes.
    Closes: 964683

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jul 2020 15:37:33 +0200

kid3 (3.8.3-1) unstable; urgency=medium

  * New upstream release.
    - Adjust install files.
  * Bump compat level to 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 May 2020 12:27:59 +0200

kid3 (3.8.2-2) unstable; urgency=medium

  * Add dependency on libqt5multimedia5-plugins for the kid3-qt package.
    Closes: #951618
  * Revert: Remove unused manpages from kid3-core package.
    Closes: #951343

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Mar 2020 12:30:48 +0100

kid3 (3.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Adjust source lintian-overrides.
  * Remove unused manpages from kid3-core package.
  * Remove build path from plugins.qmltypes.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 15:36:00 +0100

kid3 (3.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Bump Standards-Version to 4.4.1.
  * Add Rules-Requires-Root: no.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Dec 2019 10:00:57 +0100

kid3 (3.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/compat to level 12.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 28 Aug 2019 15:09:21 +0200

kid3 (3.7.1-3) unstable; urgency=medium

  * Make a new source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jul 2019 15:21:35 +0200

kid3 (3.7.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Jul 2019 09:44:25 +0200

kid3 (3.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 25 Mar 2019 10:45:51 +0100

kid3 (3.7.0-2) unstable; urgency=medium

  * Add new missing files.
    - Also add new net.sourceforge.kid3-qt.desktop file.
      Closes: #922388
  * Drop -DWITH_QT5=ON from debian/rules. Qt4 is not supported anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 26 Feb 2019 15:53:42 +0100

kid3 (3.7.0-1) unstable; urgency=medium

  * New upstream release.
    - kid3-qt.desktop has been dropped.
  * Bump Standards-Version to 4.3.0.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 31 Dec 2018 10:18:25 +0100

kid3 (3.6.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1.
  * Switch build type to RelWithDebInfo.
    Closes: #909148

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Oct 2018 10:15:30 +0200

kid3 (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Aug 2018 09:44:37 +0200

kid3 (3.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTCBFS.
      Closes: #900008
  * Add environment variables from the patch of #900008.
  * Replace build dependencies on deprecated framework packages.
    Closes: #885391
  * Bump Standards-Version to 4.1.4.
  * Move package to my own repository.
  * Remove upgrade option from debian/watch.
  * Move source.lintian-overrides file to source directory.
  * Remove trailing whitespace from debian/changelog.
  * Bump debian/compat to level 11.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 Jun 2018 14:29:54 +0200

kid3 (3.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Adjust install files.
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Remove trailing whitespaces from debian/changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Nov 2017 10:24:02 +0100

kid3 (3.5.0-2) unstable; urgency=medium

  * Correct URL in Vcs-Svn control field.
  * Bump debian/compat to level 10.
  * Install appstream metadata to /usr/share/metainfo/.
  * Overwrite lintian information vcs-field-uses-insecure-uri.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Aug 2017 10:01:05 +0200

kid3 (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Bump Standards-Version to 4.0.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 30 Jun 2017 10:55:36 +0200

kid3 (3.4.5-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Mar 2017 10:13:38 +0200

kid3 (3.4.4-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 23 Dec 2016 09:00:02 +0100

kid3 (3.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch.
  * Add patch 01-spelling-error to fix a spelling error.
  * Some fixes in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2016 10:31:58 +0100

kid3 (3.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 31 Aug 2016 10:40:42 +0200

kid3 (3.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Jul 2016 10:05:39 +0200

kid3 (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Use secure Vcs-Browser URL.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Add patch 01-spelling-error to fix a spelling error.
  * Remove unused file paragraph from debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 03 May 2016 12:43:58 +0200

kid3 (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable full hardening.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:37:13 +0100

kid3 (3.3.1-2) unstable; urgency=medium

  * Port package to KDE5 and Qt5.
  * Sync long descriptions with upstream.
  * Sync doc-base description with upstream.
  * Add PGP signature.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Dec 2015 10:32:42 +0100

kid3 (3.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Dec 2015 13:47:27 +0100

kid3 (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix spelling-error-in-copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Oct 2015 10:54:07 +0200

kid3 (3.2.1-1) unstable; urgency=low

  * New upstream release.
    - Add new build dependency qt4-dev-tools.
  * Uploading to unstable.
  * Switch to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 May 2015 18:56:41 +0200

kid3 (3.1.2-2) experimental; urgency=low

  * Add missing kid3-core manpages. Thanks to Achim Bohnet.
    Closes: #770874
  * Merge 3.1.1-2 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Dec 2014 18:15:34 +0100

kid3 (3.1.1-2) unstable; urgency=low

  * Add missing kid3-core manpages. Thanks to Achim Bohnet.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Nov 2014 21:44:24 +0100

kid3 (3.1.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 Nov 2014 22:46:20 +0100

kid3 (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove deprecated hardening-wrapper package.
  * Remove versioned build dependency on libid3-3.8.3-dev and libflac++-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 03 Sep 2014 10:41:21 +0200

kid3 (3.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-desktop-keywords.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 May 2014 10:39:24 +0200

kid3 (3.0.2-4) unstable; urgency=low

  * Add missing breaks/replaces.
    Closes: #738712
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Feb 2014 11:20:28 +0100

kid3 (3.0.2-3) unstable; urgency=low

  * Do not compress docbooks.
  * Add missing license in debian/copyright for vcedit.*
    Closes: #738630

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Feb 2014 09:39:06 +0100

kid3 (3.0.2-2) unstable; urgency=low

  [ Ana Guerrero Lopez ]
  * Remove myself from Uploaders.

  [ Patrick Matthäi ]
  * Reintroduce kid3-qt package.
  * Add kid3-core package on which the other variants depend.
  * Cosmetic fix in last changelog entry.
  * Use manpages from upstream packaging.
  * Overwrite debian-watch-may-check-gpg-signature, no GPG signature available.
  * Add patch 01-desktop-keywords to fix lintian warning
    desktop-entry-lacks-keywords-entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Jan 2014 12:53:19 +0100

kid3 (3.0.2-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * New upstream release.
    - Add new libreadline-dev build dependency.
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Fix Vcs-Browser control field.

  [ Mark Purcell ]
  * Switch to dh - reduce debian/rules bloat
  * kid3 Replaces kid3-qt - low popcon, reduce archive bloat
  * Fix vcs-field-not-canonical
  * debian/compat -> 9
  * Update Description:

 -- Mark Purcell <msp@debian.org>  Sat, 30 Nov 2013 15:44:59 +1100

kid3 (2.3-2) unstable; urgency=low

  * Upload to unstable

 -- Mark Purcell <msp@debian.org>  Sat, 11 May 2013 21:00:00 +1000

kid3 (2.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Mar 2013 11:23:13 +0100

kid3 (2.2.1-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Dec 2012 10:36:24 +0100

kid3 (2.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Add lintian overrides for false positive hardening-no-fortify-functions
    warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Nov 2012 13:21:29 +0100

kid3 (2.1-2) unstable; urgency=low

  * Remove patch 01-gcc4.7-ftbfs, it was merged with 2.1 to another location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 May 2012 18:27:44 +0200

kid3 (2.1-1) unstable; urgency=low

  * New upstream release.
    - Add new build dependencies libchromaprint-dev, libavformat-dev,
      libavcodec-dev and pkg-config.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 13 May 2012 18:09:20 +0200

kid3 (2.0.1-4) unstable; urgency=low

  * Add patch 01-gcc4.7-ftbfs to fix a FTBFS with GCC 4.7.
    Closes: #667227

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 Apr 2012 16:32:21 +0200

kid3 (2.0.1-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changed needed).
  * Wrap all debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Feb 2012 19:22:47 +0100

kid3 (2.0.1-2) unstable; urgency=low

  * Do not build the package with libtunepimp.
    Closes: #657018
  * Add missing build-arch and build-indep debian/rules target.
  * Add doc-base registration for the kid3-qt package.
  * Repair broken common symlinks in the kid3 package and add an lintian
    overwrite for it (false positive).
    Closes: #583333

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Jan 2012 16:07:08 +0100

kid3 (2.0.1-1) unstable; urgency=low

  * New upstream release.

  [ Patrick Matthäi ]
  * Adjust build system.
  * Add build dependency xsltproc.

  [ Ana Beatriz Guerrero Lopez ]
  * Some more adjustments to the build system taken from upstream's deb/
  * directory.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 13 Nov 2011 16:34:13 +0100

kid3 (1.6-2) unstable; urgency=low

  * Bump debhelper to version 7.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Wrap build dependencies.
  * Build with enabled hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 20:10:56 +0200

kid3 (1.6-1) unstable; urgency=low

  * New upstream release.
  * Remove odd build dependency libqt3-i18n.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 05 Feb 2011 14:14:11 +0100

kid3 (1.5-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Nov 2010 20:51:56 +0100

kid3 (1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 06 Mar 2010 11:11:43 +0100

kid3 (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Nov 2009 09:22:58 +0100

kid3 (1.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Remove dh_desktop, it is deprecated.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 Nov 2009 14:04:25 +0100

kid3 (1.2-1) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]
  * New upstream release, switch to Qt3 and KDE 4.
    Closes: #526313
  * Update copyright years.

  [ Patrick Matthäi ]
  * Some minor packaging cleanups (remove useless whitespaces at EOL etc.).
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add myself to uploaders.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
    This fixes the lintian warning copyright-refers-to-symlink-license.
  * Adjust build dependencies, so that kid3 builds against Qt4 and KDE4 libs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 May 2009 16:12:30 +0200

kid3 (1.1-1) unstable; urgency=low

  * New upstream release:
    - Add support for .oga (Closes: #498352)
  * Add call to dh_icons and dh_desktop. (Closes: #454526)
  * Update do debhelper compat 6.
  * Remove build depend on quilt.
  * Update to Standards-Version: 3.8.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 15 Jan 2009 19:15:40 +0100

kid3 (1.0-1) unstable; urgency=low

  * New upstream release:
    - Includes polish translation. (Closes: #465675)
  * Add build-depend on libqt3-i18n to build translations.
  * Update description in control file and manpages.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 08 Apr 2008 10:32:37 +0200

kid3 (0.10-1) unstable; urgency=low

  * New upstream release:
    - Allow configuration of default charset for new tags. (Closes: #447699)
  * Remove all the patches added in the 0.9-X uploads.
  * Move Homepage into control field.
  * Update Standards-Version to 3.7.3
  * Add Vcs-Svn and Vcs-Browser fields.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 00:18:59 +0100

kid3 (0.9-4) unstable; urgency=low

  * Fix clean rule to allow package be built twice in a row. (Closes: #442615)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 26 Sep 2007 09:22:56 +0200

kid3 (0.9-3) unstable; urgency=low

  * Add patch to use custom import/export formats with empty fields.
   (Closes: #432953)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 16 Jul 2007 20:58:45 +0200

kid3 (0.9-2) unstable; urgency=low

  [ Mark Purcell ]
  * Install debian/watch file
  * Add myself to uploaders
  * Add debian/rules get-orig-source target for http://buildserver.net

  [Ana Beatriz Guerrero Lopez]
  * Package split, now it provides: kid3 (integrated with KDE) and kid3-qt
    (for non-KDE users).
  * Improve package descriptions. Thanks Urs!
  * Added post-release patches: kid3-0.9-desktop, kid3-0.9-kid3-qt-icon and
    kid3-0.9-remove_user_actions
  * New needed b-d libvorbis-dev, libtag1-dev, docbook-utils and quilt.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 08 Jul 2007 05:31:05 +0200

kid3 (0.9-1) unstable; urgency=low

  * New upstream release. (Closes: #423464, #423468, #428872)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 17 Jun 2007 23:48:03 +0200

kid3 (0.8.1-3) unstable; urgency=low

  * Rebuild due to FLAC 1.1.4 transition. (Closes: #426651)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 05 Jun 2007 20:19:35 +0100

kid3 (0.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 19 May 2007 11:36:19 +0100

kid3 (0.8.1-1) experimental; urgency=low

  * New upstream release.
  * Compiled against libtunepimp 0.5.2. (Closes: #397325)
  * Removed relibtoolization at build time, does not seem necessary now.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 24 Nov 2006 01:29:55 +0100

kid3 (0.7-3) unstable; urgency=low

  * New maintainter. (Closes: #393170)
  * Bumped compat to 5.
  * Added space to homepage pseudo header.
  * Moved .desktop file to the right place.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 27 Oct 2006 19:28:50 +0200

kid3 (0.7-2) unstable; urgency=low

  * Orphaning this package, setting maintainer field to
    packages@qa.debian.org.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 15 Oct 2006 02:37:49 +0200

kid3 (0.7-1) unstable; urgency=low

  * New upstream version:
    - Export dialog
    - Show/hide ID3v1.1/ID3v2.3 (closes: bug#308121)
    - Custom genres
    - Automatic track numbering
    - Improved import (search history, track reordering)
    - Split filename and tag format into separate options and commands
  * Bumped Standards-Version to 3.7.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 Jul 2006 12:24:01 +0200

kid3 (0.6-3) unstable; urgency=low

  * The "I am really upset" release: when changing the API of a library,
    please either provide the two versions of the library, or at least
    coordinate the changes with other maintainers.
  * Build-depends on libtunepimp3-dev instead of libtunepimp2-dev.
  * Fixes to use the new API.

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  6 Apr 2006 17:17:14 +0200

kid3 (0.6-2) unstable; urgency=low

  * Relibtoolize the package to get rid of a lot of unneeded dependencies,
    including libfreetype6.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 24 Nov 2005 12:16:38 +0100

kid3 (0.6-1) unstable; urgency=low

  * Added a patch to remove the old .ogg file when both the tags and the
    filename are changed. Patch by Urs Fleisch, thanks (closes:
    bug#339066).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 14 Nov 2005 21:14:17 +0100

kid3 (0.6-0) unstable; urgency=low

  * New upstream version:
    - support for Ogg/Vorbis and FLAC files (closes: bug#308120)
    - import from MusicBrainz
    - usability improvements (closes: bug#308122)
  * Bumped Standards-Version to 3.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 31 Oct 2005 10:27:12 +0100

kid3 (0.5-6) unstable; urgency=low

  * Applied a patch from Urs Fleisch to fix a bug appearing when moving
    a tag from ID3v2 to ID3v1 (closes: bug#320077).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Sep 2005 01:08:30 +0200

kid3 (0.5-5) unstable; urgency=low

  * Tightened the build-dependency on libid3-3.8.3-dev to (>= 3.8.3-4.2)
    (closes: bug#325611).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 30 Aug 2005 07:48:14 +0200

kid3 (0.5-4) unstable; urgency=low

  * C++ transition: build-depends on libqt3-mt-dev (>= 3:3.3.4-7) and
    kdelibs4-dev (>= 4:3.4.2-1).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 18 Aug 2005 10:53:10 +0200

kid3 (0.5-3) unstable; urgency=low

  * Fixed po/de.po (closes: bug#314026).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 15 Jun 2005 11:34:40 +0200

kid3 (0.5-2) unstable; urgency=low

  * Included patch #1079111 (from kid3.sf.net) to handle filenames with
    accents correctly (closes: bug#291925).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 28 Jan 2005 02:12:50 +0100

kid3 (0.5-1) unstable; urgency=low

  * New upstream version (closes: bug#273073).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Sep 2004 00:22:06 +0200

kid3 (0.4-2) unstable; urgency=low

  * Improved description (closes: bug#246411).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 29 Apr 2004 02:11:57 +0200

kid3 (0.4-1) unstable; urgency=low

  * Initial Release (closes: bug#205938).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 17 Apr 2004 19:02:02 +0200
